#scrollbar1 				{ 
	width: 					600px;
	height:					310px;
	margin: 				0px 0 0 0;
	padding:				0;
}

#scrollbar1 .viewport 		{ 
	width: 					450px;
	height: 				310px;
	overflow: 				hidden;
	position: 				relative;
	margin:					-310px 0 0 100px;
}

#scrollbar1 .overview 		{ 
	float:					left;
	list-style: 			none; 
	position: 				absolute; 
	left: 					15px; 
	top: 					0px; 
	margin:					0px 0 0 0px;
/*	background-color: 		blue;*/
}

#scrollbar1 .thumb .end,
#scrollbar1 .thumb 			{
	background-color: 		#b20719; 
}

#scrollbar1 .scrollbar 		{ 
	position: 				relative; 
	width: 					12px; 
}

#scrollbar1 .track 			{
	background-color: 		#fff;
	height: 				100%;
	width:					16px;
	position: 				relative;
	padding: 				0px 0px;
	border:					1px solid grey;
	margin:					0px 0 0 20px;
}

#scrollbar1 .thumb 			{
	height: 				10px;
	width: 					16px;
	cursor: 				pointer;
	overflow: 				hidden;
	position: 				absolute;
	top: 					0;

}

#scrollbar1 .thumb .end 	{ 
	overflow: 				hidden;
	height: 				5px;
	width: 					10px;
}

#scrollbar1 .disable		{ display: none; }